Bug 243416 - emulators/winetricks: Update to 20191224
Summary: emulators/winetricks: Update to 20191224
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Nikolai Lifanov
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-01-17 21:12 UTC by Alexander Vereeken
Modified: 2020-03-26 19:53 UTC (History)
1 user (show)

See Also:
Alexander88207: maintainer-feedback-


Attachments
winetricks.diff (1.00 KB, patch)
2020-01-17 21:12 UTC, Alexander Vereeken
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2020-01-17 21:12:54 UTC
Created attachment 210827 [details]
winetricks.diff
Comment 1 Steve Wills freebsd_committer 2020-02-01 00:16:26 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/114107894
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2020-02-01 17:24:53 UTC
Administrative: remove Cc: of ports-bugs@FreeBSD.org.  This is done automatically for all Bugzilla issues in "Individual Ports".
Comment 3 Alexander Vereeken 2020-02-01 18:15:23 UTC
Oh, I'm sorry, I didn't know.
Comment 4 commit-hook freebsd_committer 2020-03-26 19:53:21 UTC
A commit references this bug:

Author: makc
Date: Thu Mar 26 19:52:22 UTC 2020
New revision: 529210
URL: https://svnweb.freebsd.org/changeset/ports/529210

Log:
  emulators/winetricks:
  - Update to 20191224
  - Adapt to options framework while here

  PR:		243416
  Submitted by:	Alexander Vereeken
  Approved by:	maintainer timeout (2 months)

Changes:
  head/emulators/winetricks/Makefile
  head/emulators/winetricks/distinfo
Comment 5 Max Brazhnikov freebsd_committer 2020-03-26 19:53:56 UTC
Committed, thanks!